.root {
  display: flex;
  flex-grow: 1;
}

.content {
  margin-top: 60px;
  padding: 1rem;
  width: 90%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.paper-card {
  padding: 2em;
}

.button_flat {
  margin-top: 0.5em !important;
  box-shadow: 0 0 0 0 !important;
}

.right {
  float: right;
}

.input-gone {
  display: none;
}
